#wrapper {
background-color: #B2231F;  
}

.lista {
width: 700px;
height: 5500px;
background-color: #D4D4D4;  
padding: 20px;
font-weight: bolder;
font-size: 12px;
font-family: Arial;
}

p{
font-size: 16px;
text-transform: uppercase;
}

img.bbc {
display: inline;
margin-right: 58px;
float: right;
border: 0px;
}

img.szer {
display: inline;
margin-right: 50px;
float: right;
border: 0px;
}